/* CSS Document */
/* CSS Document */
/* 
Coisas especificas de cada dimensão, tratar dentro de cada LESS
*/
body {
  font-family: Roboto;
  margin-top: 20px;
  background: url("../img/background.jpg");
  margin-bottom: 20px;
}
@font-face {
  font-family: BebasNeue;
  src: url(../vendors/fonts/BebasNeue.woff);
}
.root .footer {
  text-align: center;
  margin-top: 60px;
  color: grey;
}
.root .brasao {
  max-width: 125px;
}
.root .titulo {
  font-family: BebasNeue;
  font-size: 80px;
  text-align: center;
}
.root .catequese {
  margin-top: 20px;
  background-color: white;
  border: 1px solid gainsboro;
  box-shadow: 0px 0px 10px gainsboro;
  min-height: 300px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  /* Safari 3.1 to 6.0 */
  transition: all 0.3s;
}
.root .catequese:hover {
  background-color: gainsboro;
}
.root .title {
  position: inherit;
  margin-top: 23px;
  padding: 15px;
  font-size: 18px;
  background-color: #4a4a4a;
  width: 100%;
  color: white;
  text-align: center;
}
.root .fa-home {
  font-size: 220px;
}
.root .fa-users,
.root .fa-eur {
  font-size: 200px;
  margin-top: 20px;
}
.root .missas {
  max-width: 220px;
  position: relative;
  top: 10px;
}
.modal-open .modal {
  top: 35%;
}
@media (max-width: 768px) {
  /* CSS Document */
  .root .fa-users {
    font-size: 150px;
  }
  .root .missas {
    max-width: 150px;
  }
  .root .catequese {
    margin-top: 40px;
    min-height: 220px;
  }
}
